Bug 1475403 - Katello backup and restore should be installed on a capsule by default
Katello backup and restore should be installed on a capsule by default
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Backup & Restore (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity high (vote)
: GA
: --
Assigned To: John Mitsch
: Triaged
: 1475401 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 10:58 EDT by John Mitsch
Modified: 2017-08-31 07:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: katello-3.4.4
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20421 None None None 2017-07-26 11:03 EDT

  None (edit)
Description John Mitsch 2017-07-26 10:58:35 EDT
Description of problem:
Now that katello backup/restore supports capsules,  it should be installed on a capsule by default

Version-Release number of selected component (if applicable):
6.2.z

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 John Mitsch 2017-07-26 11:03:18 EDT
Created redmine issue http://projects.theforeman.org/issues/20421 from this bug
Comment 2 pm-sat@redhat.com 2017-07-26 16:03:58 EDT
Upstream bug assigned to jomitsch@redhat.com
Comment 3 pm-sat@redhat.com 2017-07-26 16:04:01 EDT
Upstream bug assigned to jomitsch@redhat.com
Comment 4 pm-sat@redhat.com 2017-07-28 14:04:12 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20421 has been resolved.
Comment 6 pm-sat@redhat.com 2017-08-03 18:05:01 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20421 has been resolved.
Comment 7 Christine Fouant 2017-08-07 10:54:42 EDT
*** Bug 1475401 has been marked as a duplicate of this bug. ***
Comment 8 Peter Ondrejka 2017-08-31 07:47:08 EDT
This bug seems redundant to me, I confirm the scripts are installed on capsule, though have problems that are being solved in:

https://bugzilla.redhat.com/show_bug.cgi?id=1278069

and

https://bugzilla.redhat.com/show_bug.cgi?id=1482135

As I see this bz was created by John, I'm not blocking it he knows about the problems. Closing to reduce overhead

Note You need to log in before you can comment on or make changes to this bug.